Bug 148483 - correction to one sentence in Position and Size - Type tab for both Shape and Image in Writer
Summary: correction to one sentence in Position and Size - Type tab for both Shape and...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
7.4.0.0 alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Help-Changes-Features
  Show dependency treegraph
 
Reported: 2022-04-09 15:24 UTC by sdc.blanco
Modified: 2022-07-11 03:30 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sdc.blanco 2022-04-09 15:24:25 UTC
Found in [1] and [2] in the "Position > Vertical > by" section:

   "This option is only available if you select "From Top" or "From Bottom" 
    (as character) in the Vertical box."

Main problem:  "as character" has no meaning/relevance here.

Suggested correction: 

"This option is only available when <menuitem>From top</menuitem> or <menuitem>From bottom</menuitem> is selected in the Vertical box."


[1] https://help.libreoffice.org/7.4/en-US/text/shared/01/05230100.html?System=WIN&DbPAR=WRITER

[2] https://help.libreoffice.org/7.4/en-US/text/swriter/01/05060100.html?&DbPAR=SHARED&System=WIN
Comment 1 Olivier Hallot 2022-07-10 12:48:04 UTC
Can't find the text suggested to be removed on the pages indicated.
Comment 2 sdc.blanco 2022-07-10 21:07:57 UTC
(In reply to Olivier Hallot from comment #1)
> Can't find the text suggested to be removed on the pages indicated.
This issue got addressed in: 

https://gerrit.libreoffice.org/c/help/+/134361

will closed as "fixed".